# OlympicsOn7 add-on for Kodi

http://aussieaddons.com/addons/olympicson7/

This add-on provides a simple list of available content from the OlympicsOn7 service, and allows you to stream them within Kodi.

The content is only available within Australia.

NOTE: If you are in Australia and are having issues streaming, you may need to disable any Smart DNS or VPN tools.

If you're interested, please chat with us on our [Slack channel](http://slack-invite.aussieaddons.com/).

## Installation

Follow the Aussie Add-ons repository [installation guide](http://aussieaddons.com/installation/) to set
up the Aussie Add-ons repository.

Once the repository is installed, you can install the OlympicsOn7 add-on through the Kodi Add-on manager by accessing the menus:

 * System ->
 * Settings ->
 * Add-ons ->
 * Install from repository ->
 * Aussie Add-ons (or XBMC CatchupTV AU Add-ons) ->
 * Video add-ons ->
 * OlympicsOn7 ->
 * Install

The Kodi wiki also has a nice guide on [installing Add-ons via the Add-on manager](http://kodi.wiki/view/Add-on_manager).

Installing directly is not supported, unless you have the Aussie Add-ons/XBMC CatchupTV AU repository already configured, as this add-on has some dependencies that must be installed before it will work.


## Issues

For any issues or bug reports, please file them on the [issues page](https://github.com/aussieaddons/plugin.video.olympicson7/issues) 

You can use the add-on's inbuilt log uploader from the add-on's settings and provide us the issue number for the log, or, follow the [log upload guide](http://kodi.wiki/view/Log_file/Easy) and include the URL it gives you in your bug report.


## Contact

For help and support, feel free to register on our [Slack channel](http://slack-invite.aussieaddons.com/).

Good luck and happy viewing.
